Subject: [Detnet] Review of draft-thubert-bier-replication-elimination-01

From: "Georgios Z. Papadopoulos" <[email-masked]>
Date: Mon, 4 Dec 2017 18:20:04 +0100

Hello Pascal and all,

First of all, thank you for your work. 
After going through this draft, I would have the following comments/questions (technical and editorial):

*/ Administration, and Maintenance (OAM): it is defined twice in page 2 last paragraph and page 3 first line

*/ OPEX in page 3 4th paragraph is not clear to me what is it

*/ page 3 paragraph 5: to setup path or paths?

*/ page 3 last line, "calculated off path” shall be rephrased? 

*/ page 4 firt paragraph: definitions BFER and BFR, I know that they are defined somewhere in draft/rfc, but in this context would be nice to dedicate one sentence to explain them. Otherwise, it is hard to follow these bullet points.

*/ page 4 paragraph 3: at the end of this sentence there is an extra space before the .dot

*/ page 4 paragraph 6: It would be essential to define the concept of “ladder”. Since, we may have different type of ladders.

*/ page 5 Table 1: line three I—>C has a typo. It should be I —> B

*/ page 5 last paragraph is missing ".dot”

*/ page 5 Figure 3: The procedure here are not clear to me. We are having first Replication and then Fwd OR vice versa?
Then, it is replicated from whom to whom?

*/ page 6 last paragraph: a parenthesis is closed, but never opened.

*/ page 7 first paragraph: what about having over-provisioning transmissions. It might improve such scenarios?

Best,
Georgios